[prssr-devel-ml] 1.3.3 beta 4

  • From: "Thomas M. Hofmann" <email@xxxxxxxxxxxxxxxxx>
  • To: "prssr-devel-ml" <prssr-devel-ml@xxxxxxxxxxxxx>
  • Date: Mon, 22 Jan 2007 09:33:02 +0100

Hi,

Today I installed 1.3.3 beta 4 coming from 1.3.2. I am trying to use the
O2 WAP falt with pRSS and got everything working with 1.3.2. I had
changed the User Agent string to match my pocket ie and I also added the
"Addtional HTTP Headers" registry key.

Now, that I installed 1.3.3 beta4 and recreated the registry settings I
get HTTP error 400 all the time when I try to update my news feeds.=20

Are there any changes regarding this?

Thank you.

Thomas
--
pRSSreader development mailing list
prssr-devel-ml@xxxxxxxxxxxxx
http://www.freelists.org/archives/prssr-devel-ml


Other related posts: